package com.philisense.www.upload;


public class ResFileDTO {

    private String fileUrl;
    private String cdnFileUrl;
    private String fileName;
    private String cFileName;
    private String fileType;
    private long fileSize;
    private String md5key;

    public String getFileUrl() {
		return fileUrl;
	}

	public void setFileUrl(String fileUrl) {
		this.fileUrl = fileUrl;
	}

	public String getCdnFileUrl() {
		return cdnFileUrl;
	}

	public void setCdnFileUrl(String cdnFileUrl) {
		this.cdnFileUrl = cdnFileUrl;
	}

	public String getcFileName() {
		return cFileName;
	}

	public void setcFileName(String cFileName) {
		this.cFileName = cFileName;
	}

	public String getFileName() {
		return fileName;
	}

	public void setFileName(String fileName) {
		this.fileName = fileName;
	}

	public String getCFileName() {
		return cFileName;
	}

	public void setCFileName(String cFileName) {
		this.cFileName = cFileName;
	}

	public String getFileType() {
		return fileType;
	}

	public void setFileType(String fileType) {
		this.fileType = fileType;
	}

	public long getFileSize() {
		return fileSize;
	}

	public void setFileSize(long fileSize) {
		this.fileSize = fileSize;
	}

	public String getMd5key() {
		return md5key;
	}

	public void setMd5key(String md5key) {
		this.md5key = md5key;
	}

	public ResFileDTO() {
        super();
    }

    public ResFileDTO(String fileUrl, String cdnFileUrl, String fileName, String cFileName, String fileType, long fileSize, String md5key) {
        this.fileUrl = fileUrl;
        this.cdnFileUrl = cdnFileUrl;
        this.fileName = fileName;
        this.cFileName = cFileName;
        this.fileType = fileType;
        this.fileSize = fileSize;
        this.md5key = md5key;
    }

}
